Loading...
Searching...
No Matches
janus_rabbitmq_response Struct Reference

## Data Fields

gboolean | admin
char * | correlation_id
char * | payload

## Field Documentation

## admin

gboolean janus_rabbitmq_response::admin

## correlation_id

char* janus_rabbitmq_response::correlation_id

## payload

char* janus_rabbitmq_response::payload

The documentation for this struct was generated from the following file:

- janus_rabbitmq.c